const app = getApp();
Page({
    data: {
        cashAccountList : [],
        oweAccountList : [],
    },
    onShow: function () {
        app.$api.getSettings().then(setting => {
            if (setting.data){
                let cashAccountList = setting.data.CASH_SETTING
                let oweAccountList = setting.data.OWE_SETTING
                this.setData({cashAccountList,oweAccountList})
            }
        })
    },
    handleClick() {
        wx.navigateTo({
            url : "../edit/index?isAccount=1&isIncome=0&isAdd=1"
        })
    }
});
